.ts-clientbox-style-1 .themestek-item-thumbnail img {display:block;height:100px;width:100%;object-fit:contain;}
body {color:#000}

/*--Meny--*/
#site-header-menu #site-navigation div.nav-menu > ul > li:nth-child(4) ul {width:880px !important;left:-220px !important;margin-top:3px;}
#site-header-menu #site-navigation div.nav-menu > ul > li:nth-child(4) ul li {width:33%;float: left;}

/* updates post image section  */
.elementor-post__thumbnail.elementor-fit-height img {
    max-width: 100% !important;
}

/*---- Tabs ----*/
.tab-style-outline.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active::after {border:none;}
.tab-style-outline .elementor-tabs-wrapper .elementor-tab-title:hover {color:#fff !important}
.vc_tta.vc_general .vc_tta-icon {margin-right:10px;}
.wpb-js-composer .vc_tta.vc_general.vc_tta-color-black.vc_tta-style-outline .vc_tta-tab>a {padding: 15px 25px;}
.wpb-js-composer .vc_tta-style-classic.vc_tta-color-skincolor .vc_tta-tab.vc_active>a { background: #031b4e !important;color: #fff !important;}
.wpb-js-composer .vc_tta-style-classic.vc_tta-color-skincolor .vc_tta-tab.vc_active>a:after {    content:"";position: absolute;width:100%;height: 7px;left:0;display:block;bottom: -1px;background-color: var(--tste-labtechco-skincolor);}

/*---- Blog ----*/
.themestek-box-blog {margin-bottom:20px;}
.themestek-box-blog .ts-bottom-meta-wrapper {display:none;}
.themestek-box-blog .themestek-box-title {height:auto;}
.themestek-box-blog .themestek-box-title h4{ font-size:15px !important;line-height: 22px !important; margin:1px !important;}
span.ts-meta-line.cat-links{ margin-left: 1px !important;}
.ts-blogbox-style-4.themestek-box-blog .themestek-box-title h4 {margin-bottom:0;}
.themestek-box-blog .themestek-box-content {padding:25px 0 0 !important;}
/*  records according width*/
.recordsss .vc_tta-panel-heading {
    width: 132px;
}
.ts-blogbox-style-4{ padding:0px !important;}

/*---- History ----*/
.history-blog {display:none !important}
/*---- Footer ----*/
.ts-bg.ts-bgcolor-darkgrey > .ts-bg-layer {background:#04152f !important}
//.footer_inner_wrapper {padding-top:50px;}
.footerHeading {position:relative;padding-bottom:8px;margin-bottom:15px;}   .footerHeading:after {content:'';position:absolute;left:0;bottom:0px;height:2px;width:80px;background:#fff;}
.footer-rows .widget ul>li {padding:5px;}
.footer-rows .widget ul>li a {color:rgba(255,255,255,0.70);}
.footer-rows .widget ul>li a:hover {color:#fff;}
.footer-rows .widget ul>li i {font-size:27px;color:#d1cfcf;}
.ts-footer-style-2 .bottom-footer-text {padding: 10px 0;    margin-top:20px;}


.ts-ihbox.ts-ihbox-style-2 .ts-large-icon i::before {font-size: 30px !important;line-height: 30px !important;}

/*---- accreditations ----*/
.certificateimg {visibility:hidden}
.customerlogo {background:#f7f7f7;padding:20px;border:1px solid #eee;}
.certificatelist p {font-size:12px;font-weight:bold;line-height:14px;margin:10px 0 0;}
.certificatelink {font-size:12px;}
.customerlogo img {width:70px;margin:auto;display:block;}



/*---- Contact us form ----*/

.page-request-for-quote .departmentitem > span, .departmentlabel {
  display: inline-block !important;
  /* width: 276px; */
  /*width:50%;*/
    padding: 1px;
    margin: 0;
}
/* block for request quote page */
.wpcf7-form p {margin-bottom:10px;}
.departmentmenu p {margin:0;}
/*.departmentitem > span, .departmentlabel{display:none;}*/
span.wpcf7-list-item {
    width: 262px;
} 

/*---- Contact us form page ----*/
.page-contact-us .departmentitem > span {display:inline-block; width: 50%;
  margin: 0px;}
.page-contact-us .departmentmenu .departmentlabel {display:block}

.page-agricultural-commodities .departmentitem > span:nth-child(1) {display:inline-block;margin-bottom:20px;}

.page-food-feed .departmentitem > span:nth-child(2) {display:inline-block;margin-bottom:20px;}

.page-infrastructure-building-material .departmentitem > span:nth-child(3) {display:inline-block;margin-bottom:20px;}

.page-ayurvedic-and-herbal-medicines .departmentitem > span:nth-child(4) {display:inline-block;margin-bottom:20px;}


.page-cosmetics .departmentitem > span:nth-child(5) {display:inline-block;margin-bottom:20px;}

.page-drugs-pharmaceuticals .departmentitem > span:nth-child(6) {display:inline-block;margin-bottom:20px;}

.page-chemical .departmentitem > span:nth-child(7) {display:inline-block;margin-bottom:20px;}

.page-environment-monitoring .departmentitem > span:nth-child(8) {display:inline-block;margin-bottom:20px;}

.page-water .departmentitem > span:nth-child(9) {display:inline-block;margin-bottom:20px;}

.page-minerals .departmentitem > span:nth-child(10) {display:inline-block;margin-bottom:20px;}

.page-oil-and-gas .departmentitem > span:nth-child(11) {display:inline-block;margin-bottom:20px;}

.page-textiles .departmentitem > span:nth-child(12) {display:inline-block;margin-bottom:20px;}

.page-toys .departmentitem > span:nth-child(13) {display:inline-block;margin-bottom:20px;}

.page-leather-footwear .departmentitem > span:nth-child(14) {display:inline-block;margin-bottom:20px;}

.page-hard-goods .departmentitem > span:nth-child(15) {display:inline-block;margin-bottom:20px;}

/*  post content limit in 3 line* 14-11-2024 */

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4 {
    font-size: 20px;
}
h5.wp-block-heading.footerHeading {
    color: #fff;
}
.single-updates .themestek-box-blog-classic .ts-blog-classic-box-content{
	font-size:15px !important;
}

ul.row.serviceslinks li a:hover {
    background: #fff;
    color: #000;
}
/*  client Logo*/
.slide img {
     width: 120px;
    height: auto;
    animation: scroll 10s linear infinite;
    max-width: 150px !important;
}

.slide-track {
    width: 4000px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
     gap: 84px;
    position: absolute;
    animation: platformsSlideshow 120s linear infinite;
    padding: 0 40px;
    box-sizing: border-box;
}

.slider {
  padding: 8em 2em;
	margin-bottom: -62px !important;
  margin-top: -85px;
}

@keyframes scroll {
  0% {transform: translateX(0);}
  100% {transform: translatex(-1000%)}
}


/*---- Footer ----*/
.footer-rows .widget i {font-size: 20px;color: rgba(255,255,255,0.70);  margin-right: 3px;}
.footerHeading {position: relative;padding-bottom: 8px;margin:50px 0 15px !important;font-size:18px;}
.footerHeading:after {content: '';position: absolute;left: 0;bottom: 0px;height: 2px;width: 80px;background: #fff;}
.headingtop a , .headingtop2 a {color: rgba(255, 255, 255, 0.70) !important;}
.show {display: block !important;visibility: visible;}
.ts-footer2-left,.ts-footer2-right {padding: 10px 0 !important;}
.headingtop,.headingtop2 {padding: 10px 0;position: relative;cursor: pointer;}
.headingtop[aria-expanded="true"]::after {content: '-';position: absolute;right: 5px;top: 10px;font-size: 30px;}
.headingtop[aria-expanded="false"]::after {content: '+';position: absolute;right: 5px;top: 10px}

.headingtop2[aria-expanded="true"]::after {content: '-';position: absolute;right: 5px;top: 10px;font-size: 30px;}
.headingtop2[aria-expanded="false"]::after {content: '+';position: absolute;right: 5px;top: 10px}

.accordion-body {padding: 0px 0 0;}
.accordion-body .sub-menu a:hover {color: #999;}
.accordion-body li {margin: 0;padding: 0;}
.submenulist {padding-left:30px;font-size:12px;}
.submenulist p {margin:0;}
div#collapse11,div#collapse12 {visibility: unset; border-bottom:1px solid #444; }

/* Menu Link Request a Quote  5-12-2024 */
li#menu-item-2319 a {
       background: var(--tste-labtechco-skincolor);
    height: 50px !important;
    line-height: 15px !important;
    padding: 8px 15px !important;
    color: #fff !important;
    border-radius: 25px;
    margin-top: 15px !important;
    width: 115px;
    font-weight: normal !important;
    text-align: center;
    top: 13px;
}
/* Top Menu Css  */


nav.menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
   float:right;
}

nav.menu ul li {
  position: relative;
  border-bottom: 1px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.10);
  text-transform: uppercase;
  font-family: "Roboto Condensed",Arial,Helvetica,sans-serif;
  font-size: 14px;
}

nav.menu ul li a {
  display: block;
  color: white;
  text-decoration: none;
  padding: 15px 20px;
  transition: background-color 0.3s;
  font-family: "Roboto Condensed",Arial,Helvetica,sans-serif;
}

nav.menu ul li a:hover {
   font-family: "Roboto Condensed",Arial,Helvetica,sans-serif;
}

/* Submenu styles */
nav.menu ul .submenu {
  display: none;
  position: absolute;
  top: 100%; /* Position the submenu below the parent menu */
  left: 0;
  background-color: #eef1f5;
  min-width: 200px;
  z-index: 1000;
	text-align:left;
}

nav.menu ul .submenu li a {
  padding: 10px 15px;
	color:black;
  font-family: "Roboto Condensed",Arial,Helvetica,sans-serif;
  font-size: 12px !important;
  text-transform: uppercase;
}

nav.menu ul .submenu li a:hover {
 color: var(--tste-labtechco-skincolor);
 border-bottom: 1px solid transparent;
 background: #fff;
 font-family: "Roboto Condensed",Arial,Helvetica,sans-serif;
 font-size: 12px !important;
 text-transform: uppercase; 
}

/* Show submenu on hover */
nav.menu ul li.has-submenu:hover .submenu {
  display: block;
	color:var(--tste-labtechco-skincolor);
}
ul.top-contact li a {
    color: #fff;
}
.themestek-pre-header-inner {
    line-height: 20px !important;
}
.col-xs-12.col-sm-5.ts-footer2-right {
  margin-left: -36px;
}
.col-xs-12.col-sm-7.ts-footer2-left {
  margin-left: 13px;
}
@media only screen and (min-device-width: 768px){
.site-title {
   margin-left:10px;    
  }
.custom-title h2.ts-ihbox-heading {
    font-size: 14px !important;
}

  
}
@media (max-width: 767px) {
.custom-title h2.ts-ihbox-heading {
    font-size: 14px !important;
}
ul#menu-footer-useful-links li a {
    font-size: 12px !important;
}
.col-xs-12.col-sm-5.ts-footer2-right{
margin-left: 10px !important;
}
.custom-tab-menu a{
    height: auto !important;
    width: 26px !important;
}
.footerHeading{
    margin: 0px 0 15px !important;
}
.ts-social-share-wrapper.ts-social-share-post-wrapper {
    margin: 20px 0px;
}

.ts-titlebar-wrapper .ts-titlebar-inner-wrapper {
    height: 200px;
}
h1.entry-title {
    font-size: 22px !important;
    line-height: 22px !important;
}
.ts-social-share-links ul li{
    padding-right:10px !important;
}
li.menu-item-has-children> a::after{
    display:none;
}
li#menu-item-2319 a{
    margin-left:20px !important;
}
}

@media only screen and (max-device-width: 480px) {
  /* STYLES HERE */
  .page-request-for-quote .departmentitem>span, .departmentlabel {
    padding: 2px;
    margin: 1px;
}
}


.dept-menu{
display:none;
}
  /* 04-02-2025 */
.page-id-118 a {
    color: #000000;
}

div#heading11[aria-expanded="false"]::after {
    right: 30px;
}
div#heading12[aria-expanded="false"]::after {
    right: 30px;
}
.headingtop[aria-expanded="true"]::after {
    right: 30px;
}


#environment-options span.wpcf7-list-item-label {
    font-weight: 400;
}